window.localisation.jp = {
  server: 'サーバー',
  theme: 'テーマ',
  funding: '資金調達',
  users: 'ユーザー',
  restart: 'サーバーを再起動する',
  save: '保存',
  unit: '単位',
  save_tooltip: '変更を保存する',
  topup: 'トップアップ',
  topup_wallet: 'ウォレットをトップアップする',
  topup_hint: 'ウォレットIDを使用して、任意のウォレットをトップアップできます',
  restart_tooltip: 'サーバーを再起動して変更を適用します',
  add_funds_tooltip: 'ウォレットに資金を追加します。',
  reset_defaults: 'リセット',
  reset_defaults_tooltip: 'すべての設定を削除してデフォルトに戻します。',
  download_backup: 'データベースのバックアップをダウンロードする',
  name_your_wallet: 'あなたのウォレットの名前 %{name}',
  paste_invoice_label: '請求書を貼り付けてください',
  lnbits_description:
    '簡単にインストールでき、軽量で、LNbitsは現在LND、Core Lightning、OpenNode、LNPay、さらにLNbits自身で動作する任意のLightningネットワークの資金源で実行できます！ LNbitsを自分で実行することも、他の人に優れたソリューションを提供することもできます。各ウォレットには独自のAPIキーがあり、作成できるウォレットの数に制限はありません。資金を分割する機能は、LNbitsを資金管理ツールとして使用したり、開発ツールとして使用したりするための便利なツールです。拡張機能は、LNbitsに追加の機能を追加します。そのため、LNbitsは最先端の技術をネットワークLightningで試すことができます。拡張機能を開発するのは簡単で、無料でオープンソースのプロジェクトであるため、人々が自分で開発し、自分の貢献を送信することを奨励しています。',
  export_to_phone: '電話にエクスポート',
  export_to_phone_desc:
    'ウォレットを電話にエクスポートすると、ウォレットを削除する前にウォレットを復元できます。ウォレットを削除すると、ウォレットの秘密鍵が削除され、ウォレットを復元することはできません。',
  wallets: 'ウォレット',
  add_wallet: 'ウォレットを追加',
  delete_wallet: 'ウォレットを削除',
  delete_wallet_desc:
    'ウォレットを削除すると、ウォレットの秘密鍵が削除され、ウォレットを復元することはできません。',
  rename_wallet: 'ウォレットの名前を変更',
  update_name: '名前を更新',
  press_to_claim: 'クレームするには押してください',
  donate: '寄付',
  voidwallet_active: 'Voidwalletアクティブ',
  use_with_caution: '注意して使用してください',
  toggle_dark_mode: 'ダークモードを切り替える',
  view_swagger_docs: 'Swaggerドキュメントを表示',
  api_docs: 'APIドキュメント',
  commit_version: 'コミットバージョン',
  runs_on: 'で実行',
  credit_hint:
    'クレジットカードを使用して資金を追加するには、LNbitsを使用してください。',
  credit_label: 'クレジットカード',
  paste_request: 'リクエストを貼り付ける',
  create_invoice: '請求書を作成する',
  camera_tooltip: 'QRコードを読み取る',
  export_csv: 'CSVでエクスポート',
  transactions: 'トランザクション',
  chart_tooltip: 'チャートを表示するには、グラフの上にカーソルを合わせます',
  pending: '保留中',
  copy_invoice: '請求書をコピー',
  close: '閉じる',
  cancel: 'キャンセル',
  scan: 'スキャン',
  read: '読む',
  pay: '支払う',
  memo: 'メモ',
  date: '日付',
  processing_payment: '支払い処理中',
  not_enough_funds: '資金が不足しています',
  search_by_tag_memo_amount: 'タグ、メモ、金額で検索',
  invoice_waiting: '請求書を待っています',
  payment_received: 'お支払いありがとうございます',
  payment_sent: '支払いが完了しました',
  receive: '受け取る',
  send: '送信',
  outgoing_payment_pending: '支払い保留中',
  drain_funds: '資金を排出する',
  drain_funds_desc: 'ウォレットの残高をすべて他のウォレットに送金します',
  i_understand: '理解した',
  copy_wallet_url: 'ウォレットURLをコピー',
  disclaimer_dialog:
    'ウォレットを削除すると、ウォレットの秘密鍵が削除され、ウォレットを復元することはできません。ウォレットを削除する前に、ウォレットをエクスポートしてください。',
  no_transactions: 'トランザクションはありません',
  manage_server: 'サーバーを管理する',
  extensions: '拡張機能',
  no_extensions: '拡張機能はありません',
  created: '作成済み',
  search_extensions: '検索拡張機能',
  warning: '警告',
  manage: '管理',
  repository: 'リポジトリ',
  confirm_continue: '続行してもよろしいですか?',
  manage_extension_details: '拡張機能のインストール/アンインストール',
  install: 'インストール',
  uninstall: 'アンインストール',
  open: '開く',
  enable: '有効',
  enable_extension_details: '現在のユーザーの拡張機能を有効にする',
  disable: '無効',
  installed: 'インストール済み',
  activated: '有効化',
  deactivated: '無効化',
  release_notes: 'リリースノート',
  activate_extension_details:
    '拡張機能をユーザーが利用できるようにする/利用できないようにする',
  featured: '特集',
  all: 'すべて',
  only_admins_can_install:
    '(管理者アカウントのみが拡張機能をインストールできます)',
  new_version: '新しいバージョン',
  extension_depends_on: '依存先:',
  extension_rating_soon: '評価は近日公開',
  extension_installed_version: 'インストール済みバージョン',
  extension_uninstall_warning:
    'すべてのユーザーの拡張機能を削除しようとしています.',
  uninstall_confirm: 'はい、アンインストールします',
  extension_min_lnbits_version:
    'このリリースには少なくとも LNbits バージョンが必要です',
  payment_hash: '支払いハッシュ',
  fee: '料金',
  amount: '量',
  description: '説明',
  expiry: '有効期限',
  webhook: 'ウェブフック',
  payment_proof: '支払い証明'
}
